<!-- BEGIN CONTENT -->
<div class="page-content-wrapper">
        <!-- BEGIN CONTENT BODY -->
        <div class="page-content" style="min-height: 1603px;padding: 0px 0 0 20px;">
                <!-- BEGIN PAGE BREADCRUMB -->
            <div class="page-bar">
                    <ul class="page-breadcrumb">
                        <li>
                            <i class="icon-home"></i>
                            <a href="index.html">Home</a>
                            <i class="fa fa-angle-right"></i>
                        </li>
                        <li>
                            <span>Find Friends</span>
                        </li>
                    </ul>
                    <div class="page-toolbar">
                        
                    </div>
                </div>
                <!-- END PAGE BREADCRUMB -->
                <!-- BEGIN PAGE BASE CONTENT -->
                <div class="search-page search-content-2">
                    <div class="row">
                        <div class="col-md-9">
                            <div class="search-container bordered">
                                <ul>
                                    <li class="search-item-header">
                                        <div class="row">
                                            <div class="col-sm-9 col-xs-9">
                                                <h3>Search results...</h3>
                                            </div>
                                            <div class="col-sm-3 col-xs-4">
                                                <div class="form-group">
                                                    <form class="form-inline pull-right" action="index.html">
                                                        <div class="input-group input-medium">
                                                            <input type="text" class="form-control" placeholder="Search for your friends" [(ngModel)]="this.friendInfo.search"
                                                            name="search" (change)="OnGeneralSearchFriends()">
                                                            <span class="input-group-btn">
                                                                <button type="submit" class="btn green" (click)="OnGeneralSearchFriends()">
                                                                    <i class="fa fa-search"></i>
                                                                </button>
                                                            </span>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    
                                    <div class="row">
                                            <div class="col-md-12">
                                              <div class="portlet light bordered">
                                                  <div class="portlet-body">
                                                      <div class="tab-content">
                                                          <div class="tab-pane active" id="tab_actions_pending">
                                                              <!-- BEGIN: Actions -->
                                                              <div class="mt-actions">
                                                                <sfs  [MemberId]="MId" [MIdIndex]="i" *ngFor="let MId of Friends; let i = index" [Parent]="this"></sfs>
                                                                <ng-template confirm>
                                                                    <confirm-modal-component></confirm-modal-component>
                                                              </ng-template>
                                                              <popover></popover>
                                                              </div>
                                                              <!-- END: Actions -->
                                                          </div>
                                                      </div>
                                                  </div>
                                              </div>
                                          </div>
                                              
                                          </div>

                                </ul>
                                <div class="search-pagination">
                                    <ul class="pagination">
                                        <li class="page-active">
                                            <a href="javascript:;"> 1 </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;"> 2 </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;"> 3 </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;"> 4 </a>
                                        </li>
                                    </ul>
                                </div>
                                </div>
                                </div>
                                <!-- <div class="col-md-4">
                                    <div class="portlet light bordered">
                                        <div class="portlet-title">
                                            <div class="caption">
                                                <i class="icon-edit font-dark"></i>
                                                <span class="caption-subject font-dark bold uppercase">Notes</span>
                                            </div>
                                            <div class="actions">
                                                
                                            </div>
                                        </div>
                                        <div class="portlet-body">
                                            <div class="note note-success">
                                                <h4 class="block">Success! Some Header Goes Here</h4>
                                                <p> Some Header Goes Here, Some Header Goes Here, Some Header Goes Here Some Header Goes Here, Some Header Goes Here. Some Header Goes Here, Some Header Goes Here, Some Header Goes Here. </p>
                                            </div>
                                            <div class="note note-info">
                                                <h4 class="block">Info! Some Header Goes Here</h4>
                                                <p> Some Header Goes Here, Some Header Goes Here, Some Header Goes Here Some Header Goes Here, Some Header Goes Here. Some Header Goes Here, Some Header Goes Here, Some Header Goes Here. </p>
                                            </div>
                                            <div class="note note-warning">
                                                <h4 class="block">Warning! Some Header Goes Here</h4>
                                                <p> Some Header Goes Here, Some Header Goes Here, Some Header Goes Here Some Header Goes Here, Some Header Goes Here. Some Header Goes Here, Some Header Goes Here, Some Header Goes Here. </p>
                                            </div>
                                        </div>
                                    </div>
                                </div> -->
                                </div>
                                </div>
                                <!-- END PAGE BASE CONTENT -->
                                </div>
        <!-- END CONTENT BODY -->
    </div>
    <!-- END CONTENT -->
                                        
                                       
    
    

